[DICTIONARY_MAINID]
MAINID=2601

[SFSFRAMELBTN_SCAN_CLEAN]
1=扫描 && 清理

[SFSFRAMELBTN_SCAN_CLEAN_01]
1=注册表清理

[SFSFRAMELBTN_SCAN_CLEAN_02]
1=痕迹清理

[SFSFRAMELBTN_SCAN_CLEAN_03]
1=垃圾文件清理

[SFSFRAMELBTN_SCAN_CLEAN_04]
1=快捷方式清理

[SFSFRAMELBTN_SYS_OP]
1=系统优化

[SFSFRAMELBTN_SYS_OP_01]
1=菜单优化

[SFSFRAMELBTN_SYS_OP_02]
1=桌面优化

[SFSFRAMELBTN_SYS_OP_03]
1=网络优化

[SFSFRAMELBTN_SYS_OP_04]
1=服务优化

[SFSFRAMELBTN_SYS_OP_05]
1=启动优化

[SFSFRAMELBTN_SYS_OP_06]
1=其他优化

[SFSFRAMELBTN_IE_TOOLS]
1=IE工具

[SFSFRAMELBTN_IE_TOOLS_01]
1=BHO管理

[SFSFRAMELBTN_IE_TOOLS_02]
1=IE还原

[SFSFRAMELBTN_IE_TOOLS_03]
1=IE管理

[SFSFRAMELBTN_SYS_FIX]
1=系统修复

[SFSFRAMELBTN_SYS_FIX_01]
1=错误向导修复

[SFSFRAMELBTN_SYS_FIX_02]
1=ActiveX控件注册

[SFSFRAMELBTN_SYS_FIX_03]
1=快捷方式清理

[SFSFRAMELBTN_SYS_FIX_04]
1=程序错误

[SFSFRAMELBTN_SYS_FIX_05]
1=文件关联

[SFSFRAMELBTN_SYS_FIX_06]
1=Winsock2修复

[SFSFRAMELBTN_SYS_FIX_07]
1=打印后台处理程序

[SFSFRAMELBTN_SYS_FIX_08]
1=Dll下载

[SFSFRAMELBTN_SYS_TOOLS]
1=系统工具

[SFSFRAMELBTN_SYS_TOOLS_01]
1=阻止ActiveX控件

[SFSFRAMELBTN_SYS_TOOLS_02]
1=软件卸载

[SFSFRAMELBTN_SYS_TOOLS_03]
1=文件分割及合并

[SFSFRAMELBTN_SYS_TOOLS_04]
1=文件粉碎

[SFSFRAMELBTN_SYS_TOOLS_05]
1=IE工具

[SFSFRAMELBTN_SYS_TOOLS_06]
1=磁盘管理

[SFSFRAMELBTN_SYS_TOOLS_07]
1=Windows更新

[SFSFRAMELBTN_SYS_TOOLS_08]
1=文件扩展名

[SFSFRAMELBTN_BACKUP]
1=备份

[SFSFRAMELBTN_BACKUP_01]
1=注册表备份

[SFSFRAMELBTN_BACKUP_02]
1=系统备份

[SFSFRAMELBTN_BACKUP_03]
1=收藏夹备份

[SFSFRAMELBTN_BACKUP_04]
1=文件夹备份

[IDS_FRAME_TOP_BUTTON_SUPPORT]
1=售后服务

[IDS_FRAME_TOP_BUTTON_REGISTER]
1=立即注册

[IDS_FRAME_TOP_BUTTON_OPTIONS]
1=设置

[IDS_FRAME_TOP_BUTTON_HELP]
1=帮助

[IDS_FRAME_TOP_BUTTON_START]
1=开始

[IDS_START_PCHEALTH_TIP]
1=最近一次扫描得分：

[IDS_START_LASTSCANTIME_TIP]
1=最近一次扫描时间：

[IDS_START_HIGHSTATUS]
1=高

[IDS_START_LOWSSTATUS]
1=低

[IDS_START_UNKONWSTATUS]
1=未知扫描状态

[IDS_START_UNKONWSCROE]
1=未知得分

[IDS_START_REPAIR]
1=修复

[IDS_SCORE_TXT_QUICK_REPAIR_FINISHED]
1=修复完成

[IDS_SCORE_TXT_QUICK_SCAN_FINISHED]
1=快速扫描完成，清理大量以下扫描结果可能提升系统性能

[IDS_SCORE_TXT_QUICK_ABORT_FINISHED]
1=你已退出了快速扫描

[IDS_START_REPAIRALL]
1=全部修复

[IDS_START_JUNKFILE]
1=已找到的垃圾文件

[IDS_START_EVIDENCEFILE]
1=痕迹已找到

[IDS_START_SHORTCUTFILE]
1=已找到的快捷方式

[IDS_START_REGISTRYFILE]
1=已找到的注册文件

[IDS_START_LASTSCANSCORE_TIP]
1=最近一次扫描得分：

[IDS_START_UNKNOWN]
1=未知

[IDS_START_UNKNOWN_HEALTH]
1=未知扫描状态

[IDS_START_UNKNOWN_SCORE]
1=未知得分

[IDS_START_BTN_QUICK_SCAN]
1=快速扫描

[IDS_START_LIST_CATEGORY]
1=类型

[IDS_START_LIST_FOUND]
1=已创建的

[IDS_START_LIST_DESCRIPTION]
1=可修复/删除数量

[IDS_START_LIST_STATUS]
1=状态

[IDS_START_TXT_HEALTH_STATUS]
1=扫描状态

[IDS_START_TXT_SCAN_WAIT]
1=请耐心等待一会，SpeedyFixer正在扫描您的系统。

[IDS_START_TXT_SCAN_FINISH_STATUS_ABORT]
1=你已退出了快速扫描

[IDS_START_BTN_ABORT_TXT]
1=中断

[IDS_START_BTN_RETURN_TXT]
1=返回

[IDS_START_BTN_RESULT_TXT]
1=扫描结果

[IDS_START_SCAN_RESULT_TAB_ALL]
1=所有

[IDS_START_SCAN_RESULT_TAB_REGISTRY]
1=注册

[IDS_START_SCAN_RESULT_TAB_EVIDENCE]
1=痕迹清理

[IDS_START_SCAN_RESULT_TAB_JUNKFILE]
1=垃圾文件

[IDS_START_SCAN_RESULT_TAB_FILE_ASSOC]
1=快捷方式

[IDS_START_SCROE_SCAN0]
1=注册表文件

[IDS_START_SCROE_SCAN1]
1=清理文件

[IDS_START_SCROE_SCAN2]
1=垃圾文件

[IDS_START_SCROE_SCAN3]
1=快捷方式

[IDS_START_SCROE_TOBEFIX]
1=等待修复

[IDS_START_SCAN_END]
1=结束

[IDS_OPTION_TAB_BTN_GENERAL]
1=选择语言

[IDS_OPTION_TAB_BTN_SCHEDULE]
1=计划任务

[IDS_OPTION_TAB1_GROUPBOX]
1=自动运行

[IDS_OPTION_TAB1_CHKBOX_RUN]
1=随Windows启动自动运行

[IDS_OPTION_TAB1_BTN_APPLY]
1=应用

[IDS_OPTION_TAB2_SCHEDULELIST1]
1=计划任务

[IDS_OPTION_TAB2_SCHEDULELIST2]
1=启动类型

[IDS_OPTION_TAB2_SCHEDULELIST3]
1=开始时间

[IDS_OPTION_TAB2_BTN_ADD]
1=增加

[IDS_OPTION_TAB2_BTN_REMOVE]
1=删除

[IDS_OPTION_TAB2_BTN_CLEAR]
1=全部删除

[IDS_SHCEDULING_TRIGGERTYPE]
1=清单任务：

[IDS_SHCEDULING_STARTTIME]
1=开始时间：

[IDS_SHCEDULING_TASKGROUP1]
1=每日清单任务

[IDS_SHCEDULING_TASKGROUP2]
1=每周清单任务

[IDS_SHCEDULING_TASKGROUP3]
1=每月清单任务

[IDS_SHCEDULING_EVERY]
1=每

[IDS_SHCEDULING_DAYS]
1=天

[IDS_SHCEDULING_WEEK]
1=月：

[IDS_SHCEDULING_OFMONTH]
1=月

[IDS_SHCEDULING_DAY]
1=天

[IDS_SHCEDULING_OK]
1=OK

[IDS_SHCEDULING_CANCEL]
1=取消

[IDS_SHCEDULING_WEEK1]
1=星期一

[IDS_SHCEDULING_WEEK2]
1=星期二

[IDS_SHCEDULING_WEEK3]
1=星期三

[IDS_SHCEDULING_WEEK4]
1=星期四

[IDS_SHCEDULING_WEEK5]
1=星期五

[IDS_SHCEDULING_WEEK6]
1=星期六

[IDS_SHCEDULING_WEEK7]
1=星期天

[IDS_SHCEDULING_SCHEDULING]
1=列入清单

[IDS_SHCEDULING_DAILY]
1=每天

[IDS_SHCEDULING_WEEKLY]
1=每周

[IDS_SHCEDULING_MONTHLY]
1=每月

[IDS_REGISTER_DLG_TXT_PLEASE_ENTER_REG_CODE]
1=请输入注册码

[IDS_REGISTER_DLG_TXT_REG_DESCRIPTION]
1=注册码可以在订单确认邮件中找到！请先输入注册码，然后点击"马上激活"按钮激活。

[IDS_REGISTER_DLG_BUTTON_OK]
1=OK

[IDS_REGISTER_DLG_BUTTON_PURCHASE]
1=购买

[IDS_REGISTER_DLG_BUTTON_CANCEL]
1=取消

[IDS_REGISTER_DLG_LINK_TXT_HELP]
1=帮助

[IDS_REGISTER_ALERT_TXT_OPTIMIZATION]
1=SpeedyFixer认为您的电脑需要优化。

[IDS_REGISTER_ALERT_TXT_REGIST_TIPS]
1=在修复已选的项目前，请您先注册。

[IDS_REGISTER_ALERT_TXT_SPECIAL_OFFER]
1=特别优惠：$5.99试用7天，现在就去购买吧！

[IDS_REGISTER_ALERT_TXT_DONT_FIX]
1=暂不修复！

[IDS_REGISTER_ALERT_BTN_REGISTER]
1=注册

[IDS_REGISTER_BTN_ACTIVATE]
1=现在激活

[IDS_REGISTER_BTN_PURCHASE]
1=购买

[IDS_REGISTER_BTN_CANCEL]
1=取消

[IDS_REGISTER_BTN_ENTER_LICENSE]
1=激活

[IDS_OPTION_SELECTLANGUANGE]
1=语言

[IDS_OPTION_LANGUANGE_ENGLISH]
1=英语

[IDS_OPTION_LANGUANGE_GERMAN]
1=德语

[IDS_OPTION_LANGUANGE_SPANISH]
1=西班牙语

[IDS_OPTION_LANGUANGE_FRENCH]
1=法语

[IDS_OPTION_LANGUANGE_ITALIAN]
1=意大利语

[IDS_OPTION_LANGUANGE_JAPANESE]
1=日语

[IDS_OPTION_LANGUANGE_CHINESESIMPLIFY]
1=简体中文

[IDS_OPTION_LANGUANGE_CHINESETRANDITION]
1=繁体中文

[IDS_OPTION_LANGUANGE_ARABIC]
1=阿拉伯语

[IDS_OPTION_LANGUANGE_DUTCH]
1=荷兰语

[IDS_OPTION_LANGUANGE_PORTUHUESE]
1=葡萄牙语

[IDS_OPTION_LANGUANGE_RESTART]
1=请重启SpeedyFixer使语言更改生效！
 
[IDS_OPTION_TAB1_GROUPBOX_LANGUAGE_BTN_CHANGE]
1=更改

[IDS_OPTION_TAB1_GROUPBOX_LANGUAGE]
1=语言

[IDS_REGISTER_DLG_LICENSE_INVALID]
1=注册码无效

[IDS_REGISTER_DLG_LICENSE_FAILED]
1=注册验证失败。请检查您的注册码。

[IDS_REGISTER_DLG_TO_FIX_THE_PROBLEM]
1=要修复 %d 问题，请注册。

[IDS_REGISTER_DLG_ALREADY_HAVE_LICENSE]
1=已经有注册码了？请填写。

[IDS_REGISTER_DLG_DETECTED_PROBLEMS]
1=SpeedyFixer在您的电脑上检测到

[IDS_REGISTER_DLG_DETECTED_PROBLEMS_WITH_COMPUTER]
1=问题！

[IDS_REGISTER_DLG_PROBLEMS_DETECTED]
1=%d 问题

[IDS_REGISTER_DLG_REGISTER_SOFTWARE]
1=现在注册！

[IDS_REGISTER_DLG_ENTER_LICENSE_FIRST]
1=请先填写注册码

[IDS_REGISTER_DLG_EXIT]
1=退出

[IDS_REGISTER_DLG_MINIMIZE]
1=最小化

[IDS_REGISTER_DLG_REGISTER]
1=注册

[IDS_SCAN_CLEAN_ITEM_SELECT_NEEDED]
1=请选中需要扫描的项目

[IDS_SHCEDULING_APPSTART]
1=登录时启动

[IDS_SHCEDULING_SYSTEMSTART]
1=随系统启动

[IDS_REGISTER_DLG_LICENSE_EXPIRED]
1=您的注册码已失效，我们为您准备了特别优惠，请在3天内更新您的注册码！

[SFSFRAMELBTN_DRIVER]
1=驱动更新

[SFSFRAMELBTN_DRIVER_DOWNLOAD]
1=软件下载

[SFSFRAMELBTN_DRIVER_SCAN]
1=驱动更新

[SFSFRAMELBTN_DRIVER_SETTING]
1=设置

[IDS_START_SCROE_SCAN5]
1=驱动

[IDS_START_SCROE_SCAN4]
1=文件关联

[IDS_START_DRIVEPROBLEM]
1=驱动问题已找到

[IDS_START_FILEASSOCAITEFILE]
1=文件关联问题已找到


[SFSFRAMELBTN_SCAN_CLEAN_07]
1=驱动程序

[IDS_START_ASSOCFILE]
1=找到文件关联问题

[IDS_REGISTER_CLICK]
1=现在优化

[IDS_REGISTER_ITEMS]
1=可以优化项目
[SFSFRAMELBTN_DRIVER_SOFTWARE]
1=软件下载

[SFSFRAMELBTN_UPDATES]
1=更新 && 下载

[IDS_OPTION_TAB_BTN_DRIVER]
1=驱动程序设置

[IDS_FRAME_NOTIFICATION]
1=系统优化器通知

[IDS_POP_ITEMS]
1=项目可能会使您的计算机膨胀。

[IDS_POP_OPT]
1=可以优化项目。

[IDS_POP_DRIVER]
1=可以更新驱动程序。

[IDS_POP_CLEAN]
1=项目可以清理。

[IDS_POP_DETAILS]
1=查看详细信息

[IDS_SUPPORT_PURCHASE]
1=购买

[IDS_SUPPORT_ENTERKEY]
1=输入注册码

[IDS_SUPPORT_HELP]
1=在线帮助

[IDS_SUPPORT_UPDATE]
1=检查更新

[IDS_SUPPORT_CONTACT]
1=联系我们

[IDS_SUPPORT_EMAIL]
1=给我们发电子邮件

[IDS_SUPPORT_VERSION]
1=新版本是

[IDS_SUPPORT_VERSION_NOW]
1=最新版本。

[IDS_OPTION_TAB1_GROUPBOX_SOUND]
1=声音

[IDS_OPTION_TAB1_CHKBOX_SOUND]
1=不播放扫描结果音频

[IDS_POPUP_RUN_AS_ADMIN]
1=注意：此功能需要管理员权限，请关闭SpeedyFixer，然后以管理员权限运行SpeedyFixer。

[IDS_FRAME_END]
1=END
